# compview.h File Reference

Header File. More...

`#include <gtkmm/window.h>`
`#include <gtkmm/image.h>`
`#include <gtkmm/tooltips.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/button.h>`
`#include <gtkmm/menu.h>`
`#include <gtkmm/optionmenu.h>`
`#include <gtkmm/notebook.h>`
`#include <gtkmm/treeview.h>`
`#include <gtkmm/box.h>`
`#include <ETL/handle>`
`#include "dialogsettings.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig
namespace | studio

## Classes

class | studio::CompView

## Detailed Description

Header File.

$Id$

=== N O T E S ===========================================================

=========================================================================